/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.7.4;
 * Released on: 2026-04-16;
 */

.gb-lang-ru .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(n+33) {
  display: none;
}

.gb-lang-ru .umx-stage {
  font-family: vivoSansGlobal-Medium;
}

.gb-lang-ru .umx-dark-mode .umx-section .umx-title .umx-main-title,
.gb-lang-ru .umx-dark-mode .umx-section .umx-title .umx-vice-title,
.gb-lang-ru .umx-stage .umx-section .umx-title .umx-main-title,
.gb-lang-ru .umx-stage .umx-section .umx-title .umx-vice-title {
  font-family: vivoSansGlobal-Bold;
}

.gb-lang-ru .umx-dark-mode .umx-section .umx-title .umx-innertips,
.gb-lang-ru .umx-dark-mode .umx-section .umx-title .umx-intro,
.gb-lang-ru .umx-stage .umx-section .umx-title .umx-innertips,
.gb-lang-ru .umx-stage .umx-section .umx-title .umx-intro {
  font-family: vivoSansGlobal-Medium;
}

.gb-lang-ru .umx-dark-mode .umx-section .umx-title .data-items ul li strong,
.gb-lang-ru .umx-stage .umx-section .umx-title .data-items ul li strong {
  font-family: vivoSansGlobal-Bold;
}

.gb-lang-ru .umx-dark-mode .umx-section .umx-title .data-items ul li p,
.gb-lang-ru .umx-stage .umx-section .umx-title .data-items ul li p {
  font-family: vivoSansGlobal-Medium;
}

.gb-lang-ru .iqooz11x-front .swiper-container-front .swiper-wrapper .umx-figure .current-box span,
.gb-lang-ru .iqooz11x-tested .umx-figure-box .umx-figure .umx-txt-box p,
.gb-lang-ru .iqooz11x-tested .umx-figure-box .umx-figure .umx-txt-box strong,
.gb-lang-ru .umx-stage .umx-data-items li p,
.gb-lang-ru .umx-stage .umx-section .umx-title .umx-intro .umx-white,
.gb-lang-ru .umx-stage.umx-stage-tips .umx-tip-content h4 {
  font-family: vivoSansGlobal-Medium;
}

.gb-lang-ru .umx-dark-mode .umx-section .umx-title .umx-main-title,
.gb-lang-ru .umx-stage .umx-data-items li p sup,
.gb-lang-ru .umx-stage .umx-data-items li strong,
.gb-lang-ru .umx-stage .umx-data-items li strong span,
.gb-lang-ru .umx-stage .umx-data-items li strong sup,
.gb-lang-ru .umx-stage .umx-section .umx-title .umx-main-title,
.gb-lang-ru .umx-stage .umx-tips,
.gb-lang-ru .umx-stage.umx-stage-tips .umx-tip-content h4,
.gb-lang-ru .umx-stage.umx-stage-tips .umx-tip-content li,
.gb-lang-ru .umx-stage.umx-stage-tips.umx-drak-mode h4,
.gb-lang-ru .umx-stage.umx-stage-tips.umx-drak-mode ul li {
  font-family: vivoSansGlobal-Bold;
}

.gb-lang-ru .umx-txt-box h2,
.gb-lang-ru .umx-txt-box h3,
.gb-lang-ru .umx-txt-box strong {
  font-family: vivoSansGlobal-Bold;
}

.gb-lang-ru .umx-txt-box p {
  font-family: vivoSansGlobal-Medium;
}

.gb-lang-ru .iqooz11x-space .umx-items-box .umx-data-items li .umx-strong-box strong {
  font-family: vivoSansGlobal-Bold;
}

.gb-lang-ru .iqooz11x-space .umx-items-box .umx-data-items li .umx-strong-box p {
  font-size: 18px;
}

.gb-lang-ru .iqooz11x-color .color-button-box ul li .umx-icon.umx-icon1 {
  background: -webkit-gradient(linear,left top,right top,from(#999ca4),to(#fff));
  background: -webkit-linear-gradient(left,#999ca4 0,#fff 100%);
  background: linear-gradient(90deg,#999ca4 0,#fff 100%);
}

.gb-lang-ru .iqooz11x-chip-bottom .umx-section1 .umx-title .umx-data-items.umx-data-items3 .umx-li1 {
  width: 100%;
}

.gb-lang-ru .iqooz11x-chip-bottom .umx-section1 .umx-title .umx-data-items.umx-data-items3 .umx-li2 {
  display: none;
}

.gb-lang-ru .iqooz11x-chip .umx-video-box {
  margin-top: 300px;
}

.gb-lang-ru .iqooz11x-smart .umx-button {
  display: none;
}

.gb-lang-ru .iqooz11x-smart .umx-smart-wrapper .swiper-wrapper .umx-figure {
  opacity: 1;
}

.gb-lang-ru .iqooz11x-smart .umx-smart-wrapper .swiper-wrapper .umx-figure.umx-figure1,
.gb-lang-ru .iqooz11x-smart .umx-smart-wrapper .swiper-wrapper .umx-figure.umx-figure2 {
  display: none;
}

.gb-lang-ru .iqooz11x-water .umx-section .umx-title .umx-main-title {
  font-size: 52px;
}

@media (max-width:1470px) {
  .gb-lang-ru .iqooz11x-water .umx-section .umx-title .umx-main-title {
    font-size: 39px;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .iqooz11x-water .umx-section .umx-title .umx-main-title {
    font-size: 36px;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .umx-stage .umx-section .umx-title .umx-main-title {
    font-size: 30px;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .umx-dark-mode .umx-section .umx-title .umx-vice-title {
    font-size: 20px;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .umx-stage .umx-data-items li strong.umx-42 {
    font-size: 18px;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .umx-stage .umx-data-items li p {
    font-size: 13px;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .umx-stage .umx-data-items li strong svg {
    width: 11.2px;
    height: 16.8px;
    margin-left: 5px;
  }
}

@media (max-width:1000px) {
  .gb-lang-ru .iqooz11x-camera .umx-figure-box .line-box .umx-txt-box p {
    font-size: 12px;
  }
}

.gb-lang-ru .iqooz11x-chip-bottom .umx-section1 .umx-title .umx-data-items.umx-data-items2 li {
  height: 305px;
  margin-bottom: 0;
}

@media (max-width:1000px) {
  .gb-lang-ru .iqooz11x-chip-bottom .umx-section1 .umx-title .umx-data-items.umx-data-items2 li {
    height: 36.8vw;
    margin-bottom: 10px;
  }
}

.gb-lang-ru .iqooz11x-chip-bottom .umx-section1 .umx-title .umx-data-items.umx-data-items2 li.umx-li3 {
  display: none;
}

.gb-lang-ru .iqooz11x-smooth .umx-items-box .umx-data-items li.umx-li4 .umx-strong-box {
  width: 505px;
}

@media (max-width:1000px) {
  .gb-lang-ru .iqooz11x-smooth .umx-items-box .umx-data-items li.umx-li4 .umx-strong-box {
    width: auto;
  }
}

.gb-lang-ru .iqooz11x-smooth .umx-items-box .umx-data-items li.umx-li4 {
  background: -webkit-radial-gradient(50% -22.65%,98.63% 98.63%,#e2a942 12%,#94470f 49.3%,#000 100%);
  background: radial-gradient(98.63% 98.63% at 50% -22.65%,#e2a942 12%,#94470f 49.3%,#000 100%);
}